.pt-0 {
    padding-top: 0 !important;
}
.pb-10 {
    padding-bottom: 10px !important;
}
.pt-25 {
    padding-top: 25px !important;
}
.pl-25 {
    padding-left: 25px !important;
}
.pr-25 {
    padding-right: 25px !important;
}
.pt-150 {
    padding-top: 150px !important;
}

.pt-190 {
    padding-top: 190px !important;
}

.pt-40_0 {
    padding-top: 40px !important;
    @media (max-width: 516px) {
        padding-top: 0px !important;
    }
}
.pt-40 {
    padding-top: 40px !important;
    @media (max-width: 516px) {
        padding-top: 20px !important;
    }
}
.pb-40 {
    padding-bottom: 40px !important;
    @media (max-width: 516px) {
        padding-bottom: 20px !important;
    }
}

.pt-0 {
    padding-top: 0 !important;
}
.pt-20 {
    padding-top: 20px !important;
    @media (max-width: 516px) {
        padding-top: 0px !important;
    }
}
.pb-20 {
    padding-bottom: 20px !important;
}

.mt-25 {
    margin-top: 25px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-80 {
    margin-top: 80px;
    @media (max-width: 516px) {
        margin-top: 20px;
    }
}

.w-100 {
    width: 100% !important;
}
@media (max-width: 516px) {
    .d-none {
        display: none;
    }
}
@media (min-width: 516px) {
    .d-sm-none {
        display: none;
    }
}

.kh-d-flex {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 10px;
}